<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'oc_lnc', version '3.10'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'Empeutons d\'autentificacion disponibles';
$string['alternatelogin'] = 'Se especificatz aicí una URL, serà utilizada coma pagina de connexion per aqueste site. La pagina deu conténer un formulari dont la proprietat « action » es <strong>{$a}</strong> e deu conténer los camps <strong>username</strong> e <strong>password</strong>.<br />Atencion a donar una URL corrècta, siquenon, riscatz de poder pas mai accedir al site.<br />Per utilizar la pagina de connexion per defaut, daissatz aqueste camp void.';
$string['alternateloginurl'] = 'URL de la pagina de connexion de remplaçament';
$string['auth_changepasswordhelp'] = 'Ajuda al cambiament de senhal';
$string['auth_changepasswordhelp_expl'] = 'Aficha d\'explicacions a prepaus de la recuperacion de senhal a l\'atencion dels utilizaires qu\'an perdut lor senhal {$a}. Aqueste tèxte serà afichat siá en meteis temps, siá a la plaça de l\'<strong>URL del cambiament de senhal</strong> o del cambiament intèrne de senhal de Moodle.';
$string['auth_changepasswordurl'] = 'URL del cambiament de senhal';
$string['auth_changepasswordurl_expl'] = 'Indicatz l\'adreça URL cap a la quala cal dirigir los utilizaires qu\'an perdut lor senhal {$a}. Desactivatz l\'opcion <strong>Utilizar la pagina de cambiament de senhal estandard</strong>.';
$string['auth_changingemailaddress'] = 'Avètz demandat la modificacion de vòstra adreça de corrièr electronic, de {$a->oldemail} a {$a->newemail}. Per de rasons de seguretat, un messatge de confirmation vos es mandat a la novèla adreça per tal de confirmar que vos aparten. Vòstra adreça de corrièr electronic serà modificada tre qu\'auretz clicat sus l\'URL indicada dins lo messatge mandat.';
$string['auth_common_settings'] = 'Reglatges partejats';
$string['auth_data_mapping'] = 'Apariament de las donadas';
$string['auth_fieldlock'] = 'Verrolhatge';
$string['auth_fieldlock_expl'] = '<p><strong>Verrolhar aquesta valor :</strong> se aquesta opcion es activada, empacharà los utilizaires e los administrators de modificar lo camp dirèctament. Utilizatz aquesta opcion se mantenètz aquelas donadas dins lo sistèma d\'autentificacion extèrne.</p>';
$string['auth_fieldlocks'] = 'Verrolhar los camps utilizaire';
$string['auth_fieldlocks_help'] = '<p>Podètz verrolhar de camps utilizaires. Aquò es utile suls sites ont las donadas dels utilizaires son geridas manualament pels administrators (en modificant manualament los enregistraments dels utilizaires) o en utilizant l\'opcion « Importar  d\'utilizaires ». Se verrolhatz de camps requerits per Moodle, asseguratz-vos que provesissètz las donadas en question al moment de la creacion dels comptes, siquenon, aqueles seràn inutilizables.</p><p>Per evitar aqueste problèma, podètz causir coma mode de verrolhatge « Desverrolhat se void ».</p>';
$string['auth_invalidnewemailkey'] = 'Error : se ensajatz de confirmar la modificacion de vòstra adreça de corrièr electronic, es possible qu\'ajatz fait una error al moment de la còpia de l\'URL que vos es estada mandada. Ensajatz tornarmai.';
$string['auth_multiplehosts'] = 'Podètz indicar aicí mantun òstes o adreças IP (per exemple host1.com;host2.com;host3.com o 192.168.1.100;172.23.92.1)';
$string['auth_outofnewemailupdateattempts'] = 'Lo nombre de temptativas permesas per modificar vòstra adreça de corrièr electronic es depassat. Vòstra demanda de modificacion es estada anullada.';
$string['auth_passwordisexpired'] = 'Vòstre senhal es escadut. Cambiatz-o ara.';
$string['auth_passwordwillexpire'] = 'Vòstre senhal arribarà a escasença dins {$a} jorns. Volètz cambiar vòstre senhal ara ?';
$string['auth_remove_delete'] = 'Suprimir completament l\'utilizaire intèrne';
$string['auth_remove_keep'] = 'Conservar coma utilizaire intèrne';
$string['auth_remove_suspend'] = 'Desactivar l\'utilizaire intèrne';
$string['auth_remove_user'] = 'Indicar la procedura a efectuar pendent una sincronizacion amb un compte utilizaire intèrne quand lo compte es estat levat de la font d\'autentificacion extèrna. Sols los utilizaires desactivats son automaticament reactivats quand reapareisson dins la font extèrna.';
$string['auth_remove_user_key'] = 'Utilizaire extèrne suprimit';
$string['auth_sync_script'] = 'Sincronizacion del compte d\'utilizaire';
$string['auth_updatelocal'] = 'Mesa a jorn de las donadas localas';
$string['auth_updatelocal_expl'] = '<p><strong>Mesa a jorn de las donadas localas :</strong> quand aquesta opcion es activada, lo camp es mes a jorn (dempuèi la font extèrna) cada còp que l\'utilizaire se connècta o qu\'una sincronizacion a luòc. Los camps destinats a èsser mes a jorn atal deurián èsser verrolhats.</p>';
$string['auth_updateremote'] = 'Mesa a jorn de las donadas extèrnas';
$string['auth_updateremote_expl'] = '<p><strong>Mesa a jorn de las donadas extèrnas :</strong> quand aquesta opcion es activada, la font d\'autentificacion extèrna es mesa a jorn cada còp que las donadas de l\'utilizaire o son. Per permetre lor modificacion, los camps deurián èsser desverrolhats.</p>';
$string['auth_updateremote_ldap'] = '<p><strong>Remarca :</strong> la mesa a jorn extèrna de las donadas LDAP necessita de fixar per totes los enregistraments las valors binddn e bindpw a un utilizaire-ligam amb de privilègis de modificacion. Consèrva pas los atributs de mantuna valor e suprimirà las valors en tròp al moment de las mesas a jorn.</p>';
$string['auth_user_create'] = 'Activar la creacion dels utilizaires';
$string['auth_user_creation'] = 'Los utilizaires novèls (anonims) pòdon crear de comptes sus la font d\'autentificacion extèrna, amb confirmacion per corrièr electronic. Doblidetz pas de configurar las eventualas opcions dins los diferents moduls al moment de l\'activacion d\'aquesta possibilitat.';
$string['auth_usernameexists'] = 'Aqueste nom d\'utilizaire existís ja. Causissètz-ne un autre.';
$string['authenticationoptions'] = 'Opcions d\'autentificacion';
$string['authinstructions'] = 'Daissar void per las instruccions de connexion per defaut. Se volètz indicar d\'instruccions de connexion pròprias a vòstra institucion, sasitz-las aicí.';
$string['authloginviaemail'] = 'Permetre la connexion amb l\'ajuda de l\'adreça de corrièr electronic';
$string['authloginviaemail_desc'] = 'Permetre als utilizaires de se connectar siá amb lo nom d\'utilizaire, siá amb l\'adreça de corrièr electronic (se es unica).';
$string['auto_add_remote_users'] = 'Apondre automaticament los utilizaires distants';
$string['changepassword'] = 'URL de la pagina de cambiament del senhal';
$string['changepasswordhelp'] = 'Podètz indicar dins aquesta zòna l\'URL d\'una pagina sus la quala vòstres utilizaires poiràn recuperar o cambiar lors nom d\'utilizaire e senhal se los an doblidats. Aquesta URL serà disponible jos la forma d\'un boton sus la pagina de connexion. Se aquesta zòna es voida, aqueste boton serà pas afichat.';
$string['chooseauthmethod'] = 'Causir un metòde d\'autentificacion';
$string['chooseauthmethod_help'] = 'Aqueste reglatge determina lo metòde d\'autentificacion utilizat quand l\'utilizaire se connècta. Sols los empeutons d\'autentificacion activats devon èsser seleccionats, siquenon, l\'utilizaire se poirà pas connectar. Per empachar la connexion d\'un utilizaire, causissètz « Pas de connexion ».';
$string['createpassword'] = 'Generar lo senhal e assabentar l\'utilizaire';
$string['createpasswordifneeded'] = 'Crear un senhal se necessari e lo mandar per mail';
$string['emailchangecancel'] = 'Anullar la modificacion de l\'adreça de corrièr electronic';
$string['emailchangepending'] = 'Modificacion en espèra. Clicatz sul ligam que vos es estat mandat a l\'adreça {$a->preference_newemail}.';
$string['emailnowexists'] = 'L\'adreça de corrièr electronic qu\'ensajatz d\'utilizar per vòstre perfil es ja atribuida a un autre utilizaire. Vòstra demanda de modificacion de corrièr electronic es doncas anullada, mas podètz tornar ensajar amb una adreça diferenta.';
$string['emailupdate'] = 'Modificacion d\'adreça de corrièr electronic';
$string['emailupdatemessage'] = 'Bonjorn,

Avètz demandat la modificacion de vòstra adreça de corrièr electronic per vòstre compte utilizaire sus {$a->site}. Clicatz sus l\'URL çaijós per tal de confirmar la modificacion.

Se avètz de questions, contactatz l\'assisténcia : {$a->supportemail}

{$a->url}';
$string['emailupdatesuccess'] = 'L\'adreça de corrièr electronic de vòstre compte <em>{$a->fullname}</em> es estada modificada. L\'adreça es ara <em>{$a->email}</em>.';
$string['emailupdatetitle'] = 'Confirmacion de modificacion de corrièr electronic sus {$a->site}';
$string['errormaxconsecutiveidentchars'] = 'Los senhals devon comportar al pus {$a} caractèrs identics consecutius.';
$string['errorminpassworddigits'] = 'Los senhals devon comportar al mens {$a} chifra(s).';
$string['errorminpasswordlength'] = 'Los senhals devon comportar al mens {$a} caractèrs.';
$string['errorminpasswordlower'] = 'Los senhals devon comportar al mens {$a} letra(s) minusculas.';
$string['errorminpasswordnonalphanum'] = 'Los senhals devon comportar al mens {$a} caractèr(s) non alfanumerics coma *, -, o #.';
$string['errorminpasswordupper'] = 'Los senhals devon comportar al mens {$a} letra(s) majusculas.';
$string['errorpasswordreused'] = 'Aqueste senhal es estat utilizat de per abans, e lo podètz pas utilizar tornamai';
$string['errorpasswordupdate'] = 'Error al moment de la modificacion del senhal. Lo senhal es pas estat modificat';
$string['eventuserloggedin'] = 'L\'utilizaire s\'es connectat';
$string['eventuserloggedinas'] = 'Connexion d\'un utilizaire jol nom d\'un autre utilizaire';
$string['eventuserloginfailed'] = 'Connexion utilizaire fracassada';
$string['forcechangepassword'] = 'Impausar lo cambiament del senhal';
$string['forcechangepassword_help'] = 'Impausa als utilizaires de cambiar lor senhal al moment de lor primièra connexion a Moodle.';
$string['forcechangepasswordfirst_help'] = 'Impausa als utilizaires de cambiar lor senhal al moment de lor connexion a Moodle venenta.';
$string['forgottenpassword'] = 'Se sasitz una URL dins aqueste camp, serà utilizada coma pagina que permet de recuperar lo senhal per aqueste site. Aqueste reglatge es previst pels sites ont la gestion dels senhals es entièrament efectuada en defòra de Moodle. Daissatz aqueste camp void per utilizar lo mecanisme de recuperacion de senhal de Moodle.';
$string['forgottenpasswordurl'] = 'URL de recuperacion de senhal';
$string['guestloginbutton'] = 'Boton de connexion anonima';
$string['incorrectpleasetryagain'] = 'Incorrècte. Ensajatz tornamai.';
$string['infilefield'] = 'Camp requerit dins lo fichièr';
$string['informminpassworddigits'] = 'al mens {$a} chifra(s)';
$string['informminpasswordlength'] = 'al mens {$a} caractèr(s)';
$string['informminpasswordlower'] = 'al mens {$a} minuscula(s)';
$string['informminpasswordnonalphanum'] = 'al mens {$a} caractèr(s) non-alfanumeric(s) coma *, -, o #.';
$string['informminpasswordreuselimit'] = 'Lo senhals se pòdon reütilizar aprèp {$a} cambiaments';
$string['informminpasswordupper'] = 'al mens {$a} majuscula(s)';
$string['informpasswordpolicy'] = 'Lo senhal deu comportar {$a}';
$string['instructions'] = 'Instruccions';
$string['internal'] = 'Intèrne';
$string['locked'] = 'Verrolhat';
$string['md5'] = 'Hachatge MD5';
$string['nopasswordchange'] = 'Lo senhal pòt pas èsser modificat';
$string['nopasswordchangeforced'] = 'Podètz pas contunhar sans modificar vòstre senhal. Pasmens, i a pas cap de mitan disponible de lo modificar. Contactatz l\'administrator de vòstre Moodle.';
$string['noprofileedit'] = 'Lo perfil pòt pas èsser modificat';
$string['ntlmsso_attempting'] = 'Temptativa de connexion SSO via NTLM...';
$string['ntlmsso_failed'] = 'La connexion automatica a fracassat. Ensajatz de vos connectar dempuèi la pagina de connexion standard.';
$string['ntlmsso_isdisabled'] = 'L\'autentificacion SSO NTLM es desactivada.';
$string['passwordhandling'] = 'Tractament del camp Senhal';
$string['plaintext'] = 'Tèxte en clar';
$string['pluginnotenabled'] = 'Lo plugin d\'autentificacion {$a} es pas activat.';
$string['pluginnotinstalled'] = 'Lo plugin d\'autentificacion {$a} es pas installat.';
$string['potentialidps'] = 'Se connectar amb l\'ajuda del compte :';
$string['recaptcha'] = 'reCAPTCHA';
$string['recaptcha_help'] = 'Un CAPTCHA es un programa capable de distinguir se son utilizaire es un uman o un ordinator, destinat a evitar los abuses de programas automatics per far de spam. Picatz dins lo camp los mots que legissètz, dins l\'òrdre e separats per un espaci.

Se sètz pas segur dels mots presentats, ensajatz d\'endevinar o seguissètz lo ligam « Obténer un CAPTCHA novèl » o « Obténer un CAPTCHA àudio ».';
$string['recaptcha_link'] = 'auth/email';
$string['security_question'] = 'Question de seguretat';
$string['selfregistration'] = 'Autòenregistrament';
$string['selfregistration_help'] = 'Se causissètz un plugin d\'autentificacion que gerís l\'autòenregistrament, per exemple per corrièr electronic, permetètz als utilizaires potencials de crear de comptes per eles-meteisses. Es per consequéncia possible que de spammaires crèen de comptes dins la tòca d\'escriure de spam dins de messatges dins los forums, d\'articles de blog, etc. Se volètz evitar aquesta risca, vos cal desactivar l\'autòenregistrament o al mens lo limitar en utilizant lo reglatge <em> Domenis corrièr electronic autorizats</em>.';
$string['sha1'] = 'Hachatge SHA-1';
$string['showguestlogin'] = 'Podètz causir d\'afichar o pas sus la pagina de connexion lo boton de connexion anonima.';
$string['stdchangepassword'] = 'Utilizar la pagina de cambiament de senhal estandard';
$string['stdchangepassword_expl'] = 'Se la font d\'autentificacion extèrna permet lo cambiament de senhal per l\'intermediari de Moodle, metètz aqueste reglatge sus « Òc ». Aqueste reglatge rend obsolet lo reglatge « URL de la pagina de cambiament del senhal ».';
$string['stdchangepassword_explldap'] = 'Remarca : es recomandat d\'utilizar LDAP a travèrs un tunèl chifrat SSL (ldaps://) se lo servidor LDAP es pas dins un intranet.';
$string['suspended'] = 'Compte suspendut';
$string['suspended_help'] = 'Los comptes suspenduts se pòdon pas connectar o utilizar de servicis web, e totes sos messatges sortents son ignorats.';
$string['testsettings'] = 'Reglatges tèst';
$string['testsettingsheading'] = 'Reglatge de tèst d\'autentificacion – {$a}';
$string['unlocked'] = 'Desverrolhat';
$string['unlockedifempty'] = 'Desverrolhat se void';
$string['update_never'] = 'Pas jamai';
$string['update_oncreate'] = 'A la creacion';
$string['update_onlogin'] = 'A cada connexion';
$string['update_onupdate'] = 'Al moment de la mesa a jorn';
$string['user_activatenotsupportusertype'] = 'auth: ldap user_activate() supòrta pas lo tipe d\'utilizaire seleccionat {$a}';
$string['user_disablenotsupportusertype'] = 'auth: ldap user_disable() supòrta pas (encara) lo tipe d\'utilizaire seleccionat';
