<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_appointments', language 'oc_lnc', version '3.10'.
 *
 * @package     block_course_appointments
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['book'] = 'Planificar';
$string['datetime'] = 'Data/Ora';
$string['entrydescription'] = 'Rendètz-vos entre {$a->student} e {$a->teacher}';
$string['entryname'] = 'Rendètz-vos amb {$a}';
$string['invaliddate'] = 'La data e l\'ora seleccionadas son pas validas';
$string['nodate'] = 'Pas de data seleccionada';
$string['nostudent'] = 'Pas d\'estudiant seleccionat';
$string['notifysms'] = '{$a->teacher} a planificat un rendètz-vos per vos rencontrar lo {$a->date} a
{$a->time}. Mercé de l\'informar se sètz pas disponible.';
$string['notifystudent'] = 'Notificar l\'estudiant ?';
$string['notifysubject'] = 'Rendètz-vos amb {$a}';
$string['notifytext'] = 'Bonjorn {$a->student}
{$a->teacher} a planificat un rendètz-vos per vos rencontrar lo {$a->date} a {$a->time}.
Mercé d\'informar {$a->teacher} se sètz pas disponible.';
$string['notnotified'] = 'L\'estudiant a pas pogut èsser notificat';
$string['pastdate'] = 'L\'ora e data seleccionats son passats';
$string['pluginname'] = 'Rendètz-vos';
$string['pluginnameplural'] = 'Rendètz-vos';
$string['remindsms'] = 'Doblidetz pas vòstre rendètz-vos amb {$a->name} a {$a->time} uèi.';
$string['student'] = 'Estudiant';
$string['studentdoesntexist'] = 'L\'estudiant seleccionat existís pas';
