<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_dedication', language 'oc_lnc', version '3.10'.
 *
 * @package     block_dedication
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access_button'] = 'Gras d\'implicacion';
$string['access_info'] = 'Accessible unicament als ensenhants';
$string['connectionratiorow'] = 'Connexions per jorn';
$string['dedication:addinstance'] = 'Permetre d\'apondre lo blòt Implicacion';
$string['dedication:use'] = 'Permetre l\'utilizacion del blòt Implicacion dins lo cors';
$string['dedication_estimation'] = 'Lo temps qu\'avètz consacrat a aqueste cors es estimat a';
$string['dedicationall'] = 'Implicacion de totes los membres del cors. Clicatz sus un nom per visualizar lo detalh de son implicacion dins lo cors.';
$string['dedicationgroup'] = 'Totes los membres del grop <em>{$a}</em>. Causissètz un membre per visualizar lo detalh de son implicacion dins lo cors.';
$string['dedicationrow'] = 'Implicacion dins lo cors';
$string['form'] = 'Configuracion del blòt Implicacion dins lo cors';
$string['form_help'] = 'Lo temps estimat es basat sul concèpte de Session e de Durada de session aplicats a la connexion.
<strong>Clic :</strong> Cada còp qu\'un utilizaire accedís a una pagina sus Moodle, una entrada de jornal es emmagazinada.
<strong>Session :</strong> ensemble de dos clics consecutius o mai dins un interval de temps que depassa pas l\'interval definit.
<strong>Durada de session :</strong> temps passat entre lo primièr e lo darrièr clic de la session.
<strong>Temps consacrat :</strong> soma de totas las duradas de sessions per un utilizaire.';
$string['form_text'] = 'Seleccionatz la plaja de datas e l\'interval maximum entre dos clics d\'una meteissa session.';
$string['limit'] = 'Limit entre clics (en minutas)';
$string['limit_help'] = 'L\'interval entre dos clics definís se dos clics fan partida d\'una meteissa session o pas.';
$string['maxtime'] = 'Fin del periòde';
$string['maxtime_help'] = 'Considèra unicament las entradas de jornal que s\'acaban abans aquesta data';
$string['meandedication'] = '<strong>Implicacion mejana :</strong> {$a}';
$string['mintime'] = 'Començament del periòde';
$string['mintime_help'] = 'Considèra unicament las entradas de jornal aprèp aquesta data';
$string['pagetitle'] = '{$a}: implicacion dins lo cors';
$string['period'] = 'Periòde del <em>{$a->mintime}</em> al <em>{$a->maxtime}</em>';
$string['perioddiff'] = '<strong>Temps passat :</strong>  {$a}';
$string['perioddiffrow'] = 'Temps passat';
$string['pluginname'] = 'Implicacion dins lo cors';
$string['sessionduration'] = 'Durada';
$string['sessionstart'] = 'Començament de la session';
$string['show_dedication'] = 'Far veire lor implicacion als estudiants';
$string['show_dedication_help'] = 'Per defaut, lo temps dedicat es pas visible que pels ensenhants. Aqueste parametratge permet als estudiants de veire dins lo blòt lo temps qu\'an consacrat al cors.';
$string['sincerow'] = 'Del';
$string['submit'] = 'Calcular';
$string['torow'] = 'Al';
$string['totaldedication'] = '<strong>Temps dedicat :</strong> {$a}';
$string['userdedication'] = 'Detalhs de l\'implicacion dins lo cors de <em>{$a}</em>.';
