<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'oc_lnc', version '3.10'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Apondre un capítol novèl';
$string['book:addinstance'] = 'Apondre un libre novèl';
$string['book:edit'] = 'Modificar de capítols';
$string['book:read'] = 'Consultar lo libre';
$string['book:viewhiddenchapters'] = 'Accedir als capítols amagats d\'un libre';
$string['chapters'] = 'Capítols';
$string['chaptertitle'] = 'Títol del capítol';
$string['confchapterdelete'] = 'Sètz segur que volètz suprimir aqueste capítol ?';
$string['confchapterdeleteall'] = 'Sètz segur que volètz suprimir aqueste capítol e totes sos soscapítols ?';
$string['content'] = 'Contengut';
$string['customtitles'] = 'Títols personalizats';
$string['customtitles_help'] = 'Normalament, lo títol del capítol es afichat dins lensenhador e en dessús del tèxte.

Se la casa dels títols personalizats es marcada, lo títol del capítol es pas afichat en dessús del tèxte. Un autre tèxte, eventualament mai long que lo títol del capítol, poirà èsser indicat per s\'afichar en dessús del tèxte.';
$string['editingchapter'] = 'Modificacion del capítol';
$string['errorchapter'] = 'Error al moment de la lectura del capítol';
$string['eventchaptercreated'] = 'Capítol creat';
$string['eventchapterdeleted'] = 'Capítol suprimit';
$string['eventchapterupdated'] = 'Capítol modificat';
$string['eventchapterviewed'] = 'Capítol consultat';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['modulename'] = 'Libre';
$string['modulename_help'] = 'Lo modul libre permet a l\'ensenhant de crear una ressorsa compausada de mantuna pagina, coma un libre, amb de capítols e de soscapítols. Los libres pòdon conténer de tèxte e tanben de fichièrs mèdias e son utiles per afichar de contenguts longs de talhar en seccions.

Un libre pòt èsser utilizat per exemple per :

* afichar de material a legir per de moduls d\'estudiar individualament
* metre a disposicion un mòde d\'emplec
* constituir un portfolio de trabalhs d\'estudiants';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'Libres';
$string['navexit'] = 'Sortir del libre';
$string['navnext'] = 'Seguent';
$string['navprev'] = 'Precedent';
$string['nocontent'] = 'Cap de contengut es pas encara estat plaçat dins aqueste libre.';
$string['numbering'] = 'Format dels títols de capítols';
$string['numbering0'] = 'Pas cap';
$string['numbering1'] = 'Nombres';
$string['numbering2'] = 'Piuses';
$string['numbering3'] = 'Identacion';
$string['numbering_help'] = '* Pas cap - Los títols dels capítols e soscapítols son pas meses en forma
* Nombres - Los capítols e soscapítols son numerotats (1, 1.1, 1.2, 2, ...)
* Piuses - Los soscapítols son indentats e afichats amb l\'ajuda de piuses
* Indentacions - Los soscapítols son indentats dins l\'ensenhador';
$string['numberingoptions'] = 'Opcions disponiblas pel format dels títols de capítol';
$string['numberingoptions_desc'] = 'Seleccionatz las opcions de numerotacion que deurián èsser disponibles al moment de la creacion d\'un libre novèl.';
$string['page-mod-book-x'] = 'Tota pagina d\'un libre';
$string['pluginadministration'] = 'Administracion del libre';
$string['pluginname'] = 'Libre';
$string['subchapter'] = 'Soscapítol';
$string['subchapternotice'] = '(disponible aprèp la creacion del primièr capítol)';
$string['subplugintype_booktool'] = 'Aisina del libre';
$string['subplugintype_booktool_plural'] = 'Aisinas del libre';
$string['toc'] = 'Ensenhador';
$string['top'] = 'Naut';
