<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'edufields', language 'oc_lnc', version '3.10'.
 *
 * @package     edufields
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['field101'] = 'Sciéncias naturalas e fisicas';
$string['field10101'] = 'Sciéncias matematicas';
$string['field1010101'] = 'Matematicas';
$string['field1010103'] = 'Estatisticas';
$string['field1010199'] = 'Sciéncias matematicas (autre)';
$string['field10103'] = 'Fisica e astronomia';
$string['field1010301'] = 'Fisica';
$string['field1010303'] = 'Astronomia';
$string['field10105'] = 'Quimia';
$string['field1010501'] = 'Quimia organica';
$string['field1010503'] = 'Quimia inorganica';
$string['field1010599'] = 'Quimia (autres)';
$string['field10107'] = 'Sciéncias de la Tèrra';
$string['field1010701'] = 'Sciéncias de l\'atmosfèra';
$string['field1010703'] = 'Geologia';
$string['field1010705'] = 'Geofisica';
$string['field1010707'] = 'Geoquimia';
$string['field1010709'] = 'La sciéncia del sòl';
$string['field1010711'] = 'Idrologia';
$string['field1010713'] = 'Oceanografia';
$string['field1010799'] = 'Sciéncias de la Tèrra (autre)';
$string['field10109'] = 'Sciéncias biologicas';
$string['field1010901'] = 'Bioquimia e biologia cellulara';
$string['field1010903'] = 'Botanica';
$string['field1010905'] = 'Ecologia e evolucion';
$string['field1010907'] = 'Sciéncias de la mar';
$string['field1010909'] = 'Genetica';
$string['field1010911'] = 'Microbiologia';
$string['field1010913'] = 'Biologia umana';
$string['field1010915'] = 'Zoologia';
$string['field1010999'] = 'Sciéncias biologicas (autres)';
$string['field10199'] = 'Autres sciéncias naturalas e fisicas';
$string['field1019901'] = 'Sciéncias medicalas';
$string['field1019903'] = 'Sciéncias judiciàrias';
$string['field1019905'] = 'Sciéncias de l\'alimentacion e biotecnologia';
$string['field1019907'] = 'Farmacologia';
$string['field1019909'] = 'Tecnologia de laboratòri';
$string['field1019999'] = 'Sciéncias naturalas e fisicas (autres)';
$string['field102'] = 'Tecnologias de l\'informacion';
$string['field10201'] = 'Informatica';
$string['field1020101'] = 'Teoria dels lengatges formals';
$string['field1020103'] = 'Programacion';
$string['field1020105'] = 'Teoria computacionala';
$string['field1020107'] = 'Construccion de compiladors';
$string['field1020109'] = 'Algoritmes';
$string['field1020111'] = 'Estructuras de donadas';
$string['field1020113'] = 'Rets e comunicacions';
$string['field1020115'] = 'Infografia';
$string['field1020117'] = 'Sistèmas operatius';
$string['field1020119'] = 'Intelligéncia artificiala';
$string['field1020199'] = 'Informatica (autres)';
$string['field10203'] = 'Sistèmas d\'informacion';
$string['field1020301'] = 'Modelizacion conceptuala';
$string['field1020303'] = 'Gestion de basas de donadas';
$string['field1020305'] = 'Analisi e concepcion dels sistèmas';
$string['field1020307'] = 'Sistèmas d\'ajuda a la decision';
$string['field1020399'] = 'Sistèmas d\'informacion (autre)';
$string['field10299'] = 'Autras tecnologias de l\'informacion';
$string['field1029901'] = 'Sciéncia de la seguritat';
$string['field1029999'] = 'Tecnologias de l\'informacion (autre)';
$string['field103'] = 'Gèni e tecnologias connèxas';
$string['field10301'] = 'Ingenhiariá e tecnologia de fabricacion';
$string['field1030101'] = 'Ingenhiariá de fabricacion';
$string['field1030103'] = 'Impression';
$string['field1030105'] = 'Fabricacion de textils';
$string['field1030107'] = 'Confeccion';
$string['field1030109'] = 'Fabricacion de calçaduras';
$string['field1030111'] = 'Usinatge de la fusta e tornatge';
$string['field1030113'] = 'Fabricacion de mòbles';
$string['field1030115'] = 'Teissuts e renovacion';
$string['field1030117'] = 'Polissatge d\'amòblament';
$string['field1030199'] = 'Ingenhiariá e tecnologia de fabricacion (autre)';
$string['field10303'] = 'Ingenhiariá dels processus e ressorsas';
$string['field1030301'] = 'Gèni quimic';
$string['field1030303'] = 'Gèni minièr';
$string['field1030305'] = 'Gèni dels materials';
$string['field1030307'] = 'Tecnologia de transformacion dels aliments';
$string['field1030399'] = 'Ingenhiariá dels processus e ressorsas (autres)';
$string['field10305'] = 'Ingenhiariá e tecnologia automobila';
$string['field1030501'] = 'Ingenhiariá automobila';
$string['field1030503'] = 'Mecanica de veïculs';
$string['field1030505'] = 'Electricitat e electronica automobila';
$string['field1030507'] = 'Reparacion dels veïculs automobils';
$string['field1030509'] = 'Construccion de carroçariá';
$string['field1030511'] = 'Tolariá';
$string['field1030513'] = 'Amòblament e garnitura de veïculs';
$string['field1030515'] = 'Espleitacion de veïculs automobils';
$string['field1030599'] = 'Ingenhiariá e tecnologia automobila (autre)';
$string['field10307'] = 'Ingenhiariá e tecnologia mecanica e industriala';
$string['field1030701'] = 'Gèni mecanic';
$string['field1030703'] = 'Gèni industrial';
$string['field1030705'] = 'Fabricacion d\'aisinas';
$string['field1030707'] = 'Armatura metallica, tornatge e usinatge';
$string['field1030709'] = 'Tolariá de trabalh';
$string['field1030711'] = 'Pairolariá e sodadura';
$string['field1030713'] = 'Motlatge de metals e modelatge';
$string['field1030715'] = 'Metals de precision';
$string['field1030717'] = 'Foncionament d\'usina e de maquina';
$string['field1030799'] = 'Ingenhiariá e tecnologia mecanica e industriala (autre)';
$string['field10309'] = 'Gèni Civil';
$string['field1030901'] = 'Gèni de la construccion';
$string['field1030903'] = 'Ingenhiariá estructurala';
$string['field1030905'] = 'Ingenhiariá dels servicis de construccion';
$string['field1030907'] = 'Ingenhiariá de l\'aiga e sanitari';
$string['field1030909'] = 'Ingenhiariá dels transpòrts';
$string['field1030911'] = 'Geotecnica';
$string['field1030913'] = 'Gèni oceanic';
$string['field1030999'] = 'Gèni civil (autres)';
$string['field10311'] = 'Ingenhiariá geomatica';
$string['field1031101'] = 'Arpentatge';
$string['field1031103'] = 'Sciéncia cartografica';
$string['field1031199'] = 'Gèni geomatica (autre)';
$string['field10313'] = 'Ingenhiariá e tecnologia electrica e electronica';
$string['field1031301'] = 'Gèni electric';
$string['field1031303'] = 'Gèni electronic';
$string['field1031305'] = 'Gèni informatic';
$string['field1031307'] = 'Tecnologias de las comunicacions';
$string['field1031309'] = 'Installacion e entreten del material de comunicacion';
$string['field1031311'] = 'Installacion e entreten de linhas electricas';
$string['field1031313'] = 'Montatge electric, mecanic, electric';
$string['field1031315'] = 'Mecanica de refrigeracion e climatizacion';
$string['field1031317'] = 'Entreten de material electronic';
$string['field1031399'] = 'Ingenhiariá e tecnologia electrica e electronica (autre)';
$string['field10315'] = 'Ingenhiariá e tecnologia aerospaciala';
$string['field1031501'] = 'Ingenhiariá aerospaciala';
$string['field1031503'] = 'Ingenhiariá de mantenença de las aeronaus';
$string['field1031505'] = 'Utilizacion de las aeronaus';
$string['field1031507'] = 'Contraròtle del trafic aerian';
$string['field1031599'] = 'Ingenhiariá e tecnologia aerospaciala (autre)';
$string['field10317'] = 'Ingenhiariá e tecnologia maritima';
$string['field1031701'] = 'Ingenhiariá maritima';
$string['field1031703'] = 'Construccion maritima';
$string['field1031705'] = 'Conduita dels vaissèls de marina';
$string['field1031799'] = 'Ingenhiariá e tecnologia maritima (autre)';
$string['field10399'] = 'Autras ingenhiariás e tecnologias connèxas';
$string['field1039901'] = 'Gèni de l\'environament';
$string['field1039903'] = 'Gèni biomedical';
$string['field1039905'] = 'Tecnologia del fuòc';
$string['field1039907'] = 'Operacions ferroviàrias';
$string['field1039909'] = 'Netejatge';
$string['field1039999'] = 'Ingenhiariás e tecnologias connèxas (autres)';
$string['field104'] = 'Arquitectura e bastiment';
$string['field10401'] = 'Arquitectura e environament urban';
$string['field1040101'] = 'Arquitectura';
$string['field1040103'] = 'Design urban e amainatjament del territòri';
$string['field1040105'] = 'Arquitectura de païsatge';
$string['field1040107'] = 'Design d\'interior e de l\'environament';
$string['field1040199'] = 'Arquitectura e environament urban (autre)';
$string['field10403'] = 'Bastiment';
$string['field1040301'] = 'Sciéncia e tecnologia del bastiment';
$string['field1040303'] = 'Gestion de construccion';
$string['field1040305'] = 'Conduita d\'òbras de construccion';
$string['field1040307'] = 'Economia de la construccion';
$string['field1040309'] = 'Confeccion de maçonariá e talha de pèira';
$string['field1040311'] = 'Fustariá e menusariá';
$string['field1040313'] = 'Fixacion de plafon, mur e ponde';
$string['field1040315'] = 'Fixacion de teulat';
$string['field1040317'] = 'Gipatge';
$string['field1040319'] = 'Installacion dels amainatjaments';
$string['field1040321'] = 'Revestiments de sòl';
$string['field1040323'] = 'Vitratge';
$string['field1040325'] = 'Pintrura, decoracion e pintrura en letras';
$string['field1040327'] = 'Plombariá';
$string['field1040329'] = 'Emponts e dels armejaduras';
$string['field1040399'] = 'Construccion (autres)';
$string['field105'] = 'Agricultura, environament e estudis connèxes';
$string['field10501'] = 'Agricultura';
$string['field1050101'] = 'Sciéncias de l\'agricultura';
$string['field1050103'] = 'Sciéncia de la lana';
$string['field1050105'] = 'Elevatge';
$string['field1050199'] = 'Agricultura (autre)';
$string['field10503'] = 'Orticultura e viticultura';
$string['field1050301'] = 'Orticultura';
$string['field1050303'] = 'Viticultura';
$string['field10505'] = 'Estudis dels bòsques';
$string['field1050501'] = 'Estudis dels bòsques';
$string['field10507'] = 'Estudis sus la pesca';
$string['field1050701'] = 'Aqüacultura';
$string['field1050799'] = 'Estudis sus la pesca (autre)';
$string['field10509'] = 'Estudis de l\'environament';
$string['field1050901'] = 'Gestion de las tèrras, dels pargues e de la fauna';
$string['field1050999'] = 'Estudis de l\'environament (autre)';
$string['field10599'] = 'Autres estudis d\'agricultura, de l\'environament e estudis connèxes';
$string['field1059901'] = 'Contraròtle dels parasits e marridas èrbas';
$string['field1059999'] = 'Agricultura, environament e estudis connèxes (autres)';
$string['field106'] = 'Santat';
$string['field10601'] = 'Estudis medicals';
$string['field1060101'] = 'Medecina generala';
$string['field1060103'] = 'Cirurgia';
$string['field1060105'] = 'Psiquiatria';
$string['field1060107'] = 'Obstetrica e ginecologia';
$string['field1060109'] = 'Pediatria';
$string['field1060111'] = 'Anestesiologia';
$string['field1060113'] = 'Patologia';
$string['field1060115'] = 'Radiologia';
$string['field1060117'] = 'Medecina intèrna';
$string['field1060119'] = 'Medecina generala';
$string['field1060199'] = 'Estudis medicals (autres)';
$string['field10603'] = 'Suènhs infirmièrs';
$string['field1060301'] = 'Suènhs infirmièrs generals';
$string['field1060303'] = 'Levandièras';
$string['field1060305'] = 'Suènhs infirmièrs en santat mentala';
$string['field1060307'] = 'Suènhs infirmièrs comunautaris';
$string['field1060309'] = 'Suènhs infirmièrs en suènhs intensius';
$string['field1060311'] = 'Suènhs infirmièrs als ainats';
$string['field1060313'] = 'Suènhs infirmièrs en suènhs palliatius';
$string['field1060315'] = 'Suènhs infirmièrs a las maires e a la familha e suènhs infirmièrs als enfants';
$string['field1060399'] = 'Suènhs infirmièrs (autres)';
$string['field10605'] = 'Farmàcia';
$string['field1060501'] = 'Farmàcia';
$string['field10607'] = 'Estudis dentaris';
$string['field1060701'] = 'Dentistariá';
$string['field1060703'] = 'Assisténcia dentària';
$string['field1060705'] = 'Tecnologia dentària';
$string['field1060799'] = 'Estudis dentaris (autre)';
$string['field10609'] = 'Sciéncia optica';
$string['field1060901'] = 'Optometria';
$string['field1060903'] = 'Tecnologia optica';
$string['field1060999'] = 'Sciéncia optica (autre)';
$string['field10611'] = 'Estudis veterinaris';
$string['field1061101'] = 'Sciéncias veterinàrias';
$string['field1061103'] = 'Assistents veterinaris';
$string['field1061199'] = 'Estudis veterinaris (autre)';
$string['field10613'] = 'Santat publica';
$string['field1061301'] = 'Santat e seguritat al trabalh';
$string['field1061303'] = 'Santat environamentala';
$string['field1061305'] = 'Santat dels autoctòns';
$string['field1061307'] = 'Promocion de la santat';
$string['field1061309'] = 'Santat comunautària';
$string['field1061311'] = 'Epidemiologia';
$string['field1061399'] = 'Santat publica (autre)';
$string['field10615'] = 'Radiografia';
$string['field1061501'] = 'Radiografia';
$string['field10617'] = 'Terapias de readaptacion';
$string['field1061701'] = 'Fisioterapia';
$string['field1061703'] = 'Ergoterapia';
$string['field1061705'] = 'Quiropractica e osteopatia';
$string['field1061707'] = 'Ortofonia';
$string['field1061709'] = 'Audiologia';
$string['field1061711'] = 'Terapia per massatge';
$string['field1061713'] = 'Podologia';
$string['field1061799'] = 'Terapias de readaptacion (autres)';
$string['field10619'] = 'Terapias complementàrias';
$string['field1061901'] = 'Naturopatia';
$string['field1061903'] = 'Acupunctura';
$string['field1061905'] = 'Medecina tradicionala chinesa';
$string['field1061999'] = 'Terapias complementàrias (autres)';
$string['field10699'] = 'Autres domenis de santat';
$string['field1069901'] = 'Nutricion e dietetica';
$string['field1069903'] = 'Movement uman';
$string['field1069905'] = 'Estudis paramedicals';
$string['field1069907'] = 'Secorisme';
$string['field1069999'] = 'Santat (autres)';
$string['field107'] = 'Formacion e ensenhament';
$string['field10701'] = 'Formacion dels ensenhants';
$string['field1070101'] = 'Formacion dels ensenhants : pichona enfància';
$string['field1070103'] = 'Formacion dels ensenhants : primari';
$string['field1070105'] = 'Ensenhament dels ensenhants : segondari';
$string['field1070107'] = 'Ensenhants-bibliotecaris';
$string['field1070109'] = 'Formacion dels ensenhants: formacion professionala';
$string['field1070111'] = 'Formacion dels ensenhants: ensenhament superior';
$string['field1070113'] = 'Formacion dels ensenhants: educacion especializada';
$string['field1070115'] = 'Anglés Lenga segonda';
$string['field1070117'] = 'Formacion dels ensenhants en suènhs infirmièrs';
$string['field1070199'] = 'Formacion dels ensenhants (autre)';
$string['field10703'] = 'Estudis del curriculum e de l\'ensenhament';
$string['field1070301'] = 'Estudi del curriculum';
$string['field1070303'] = 'Estudis de l\'ensenhament';
$string['field10799'] = 'Autre domenis de la formacion e de l\'ensenhament';
$string['field1079999'] = 'Formacion e ensenhament (autre)';
$string['field108'] = 'Gestion e comèrci';
$string['field10801'] = 'Comptabilitat';
$string['field1080101'] = 'Comptabilitat';
$string['field10803'] = 'Afars e management';
$string['field1080301'] = 'Gestion dels afars';
$string['field1080303'] = 'Gestion de las ressorsas umanas';
$string['field1080305'] = 'Formacion en gestion de personal';
$string['field1080307'] = 'Gestion de l\'organizacion';
$string['field1080309'] = 'Relacions industrialas';
$string['field1080311'] = 'Afars internacionals';
$string['field1080313'] = 'Administracion publica de la santat';
$string['field1080315'] = 'Gestion de projècte';
$string['field1080317'] = 'Gestion de la qualitat';
$string['field1080319'] = 'Gestion de l\'acuèlh';
$string['field1080321'] = 'Gestion de las espleitacions agricòlas e agròalimentari';
$string['field1080323'] = 'Gestion del tourisme';
$string['field1080399'] = 'Commerce e gestion (autres)';
$string['field10805'] = 'Venda e marketing';
$string['field1080501'] = 'Venda';
$string['field1080503'] = 'Immobilièr';
$string['field1080505'] = 'Marketing';
$string['field1080507'] = 'Publicitat';
$string['field1080509'] = 'Relacions publicas';
$string['field1080599'] = 'Venda e marketing (autre)';
$string['field10807'] = 'Torisme';
$string['field1080701'] = 'Torisme';
$string['field10809'] = 'Estudis de burèu';
$string['field1080901'] = 'Estudis de secretariat e de burèu';
$string['field1080903'] = 'Competéncias clavièr';
$string['field1080905'] = 'Competéncias practical computing';
$string['field1080999'] = 'Estudis de burèu (autre)';
$string['field10811'] = 'Banca, finança e domenis connèxes';
$string['field1081101'] = 'Banca e finança';
$string['field1081103'] = 'Assegurança e estudis actuarialas';
$string['field1081105'] = 'Investiment e valors mobilièras';
$string['field1081199'] = 'Banca, Finança e domenis connèxes (autres)';
$string['field10899'] = 'Autres domeni de gestion e comèrci';
$string['field1089901'] = 'Crompa, entrepausatge e distribucion';
$string['field1089903'] = 'Estimacion';
$string['field1089999'] = 'Gestion e comèrci (autres)';
$string['field109'] = 'Societat e cultura';
$string['field10901'] = 'Sciéncias politicas e estudis politics';
$string['field1090101'] = 'Sciéncias politicas';
$string['field1090103'] = 'Estudis politics';
$string['field10903'] = 'Estudi de la societat umana';
$string['field1090301'] = 'Sociologia';
$string['field1090303'] = 'Antropologia';
$string['field1090305'] = 'Istòria';
$string['field1090307'] = 'Arqueologia';
$string['field1090309'] = 'Geografia umana';
$string['field1090311'] = 'Estudis autoctòns';
$string['field1090313'] = 'Estudis especifics al genre';
$string['field1090399'] = 'Estudi de la societat umana (autre)';
$string['field10905'] = 'Estudis e servicis socials e umans';
$string['field1090501'] = 'Trabalh social';
$string['field1090503'] = 'Servicis a l\'enfància';
$string['field1090505'] = 'Trabalh de joinessa';
$string['field1090507'] = 'Suènhs als ainats';
$string['field1090509'] = 'Suènhs als andicapats';
$string['field1090511'] = 'Servici a la clientèla residenciala';
$string['field1090513'] = 'Avocat';
$string['field1090515'] = 'Estudis socials';
$string['field1090599'] = 'Estudis e servicis socials e umans (autre)';
$string['field10907'] = 'Sciéncias del comportament';
$string['field1090701'] = 'Psicologia';
$string['field1090799'] = 'Sciéncias del comportament (autre)';
$string['field10909'] = 'Dreit';
$string['field1090901'] = 'Afars e dreit comercial';
$string['field1090903'] = 'Dreit constitucional';
$string['field1090905'] = 'Code penal';
$string['field1090907'] = 'Dreit de la familha';
$string['field1090909'] = 'Dreit internacional';
$string['field1090911'] = 'Dreit fiscal';
$string['field1090913'] = 'Practicas juridicas';
$string['field1090999'] = 'Dreit (autre)';
$string['field10911'] = 'Justícia e aplicacion de las leis';
$string['field1091101'] = 'Administracion de la justícia';
$string['field1091103'] = 'Estudis juridics';
$string['field1091105'] = 'Estudis policièrs';
$string['field1091199'] = 'Justícia e aplicacion de las leis (autre)';
$string['field10913'] = 'Bibliotèca, gestion de l\'informacion e estudis en conservacion';
$string['field1091301'] = 'Bibliotèca e gestion de l\'informacion';
$string['field1091303'] = 'Estudis en conservacion';
$string['field10915'] = 'Lenga e literatura';
$string['field1091501'] = 'Lenga anglesa';
$string['field1091503'] = 'Lengas d\'Euròpa del Nòrd';
$string['field1091505'] = 'Lengas d\'Euròpa del Sud';
$string['field1091507'] = 'Lengas d\'Euròpa de l\'Èst';
$string['field1091509'] = 'Lengas d\'Asia del Sud-Oèst e d\'Africa del Nòrd';
$string['field1091511'] = 'Lengas d\'Asia del Sud';
$string['field1091513'] = 'Lengas d\'Asia del Sud-Èst';
$string['field1091515'] = 'Lengas d\'Asia orientala';
$string['field1091517'] = 'Lengas autoctònas australianas';
$string['field1091519'] = 'Traduccion e interpretacion';
$string['field1091521'] = 'Lingüistica';
$string['field1091523'] = 'Literatura';
$string['field1091599'] = 'Lenga e literatura (autres)';
$string['field10917'] = 'Filosofia e sciéncias de las religions';
$string['field1091701'] = 'Filosofia';
$string['field1091703'] = 'Sciéncias de las religions';
$string['field10919'] = 'Economia e econometria';
$string['field1091901'] = 'Economia';
$string['field1091903'] = 'Econometria';
$string['field10921'] = 'Espòrt e lésers';
$string['field1092101'] = 'Activitats esportivas e recreativas';
$string['field1092103'] = 'Entraïnament, oficials e formacion en espòrt';
$string['field1092199'] = 'Espòrt e lésers (autre)';
$string['field10999'] = 'Autres domeni de la societat e de la cultura';
$string['field1099901'] = 'Familha e estudis de consomacion';
$string['field1099903'] = 'Criminologia';
$string['field1099905'] = 'Servicis de seguretat';
$string['field1099999'] = 'Societat e cultura (autre)';
$string['field110'] = 'Arts creativas';
$string['field11001'] = 'Arts de la scèna';
$string['field1100101'] = 'Musica';
$string['field1100103'] = 'Estudis dramatics e de teatre';
$string['field1100105'] = 'Dança';
$string['field1100199'] = 'Arts de la scèna (autre)';
$string['field11003'] = 'Arts visualas e artesanat';
$string['field1100301'] = 'Bèlas arts';
$string['field1100303'] = 'Fotografia';
$string['field1100305'] = 'Artesanat';
$string['field1100307'] = 'Fabricacion de jòias';
$string['field1100309'] = 'Art floral';
$string['field1100399'] = 'Arts visualas e artesanat (autre)';
$string['field11005'] = 'Estudis e design grafics';
$string['field1100501'] = 'Arts graficas e estudis de design';
$string['field1100503'] = 'Design Textil';
$string['field1100505'] = 'Design de Mòda';
$string['field1100599'] = 'Estudis e design grafics (autre)';
$string['field11007'] = 'Estudis en comunicacion e mèdias';
$string['field1100701'] = 'Estudis en àudio e vidèo';
$string['field1100703'] = 'Jornalisme';
$string['field1100705'] = 'Comunicacion escrita';
$string['field1100707'] = 'Comunicacion verbala';
$string['field1100799'] = 'Estudis en comunicacion e mèdias (autres)';
$string['field11099'] = 'Autras arts creativas';
$string['field1109999'] = 'Arts creativas (autres)';
$string['field111'] = 'Alimentacion, ostalariá e servicis als particulars';
$string['field11101'] = 'Alimentacion e acuèlh';
$string['field1110101'] = 'Acuèlh';
$string['field1110103'] = 'Servici de restauracion e de bevenda';
$string['field1110105'] = 'Carnissariá';
$string['field1110107'] = 'Fornariá e pastissariá';
$string['field1110109'] = 'Cosina';
$string['field1110111'] = 'Igièna alimentària';
$string['field1110199'] = 'Alimentacion e acuèlh (autre)';
$string['field11103'] = 'Servicis als particulars';
$string['field1110301'] = 'Suènhs de beutat';
$string['field1110303'] = 'Cofadura';
$string['field1110399'] = 'Servicis als particulars (autres)';
$string['field112'] = 'Programas transversals';
$string['field11201'] = 'Programas generals d\'ensenhament';
$string['field1120101'] = 'Programas generals d\'ensenhament primari e segondari';
$string['field1120103'] = 'Alfabetizacion e programas de numeracia';
$string['field1120105'] = 'Programas d\'aprendissatge de competéncias';
$string['field1120199'] = 'Programas generals d\'ensenhament (autre)';
$string['field11203'] = 'Programas de competéncias socialas';
$string['field1120301'] = 'Programas de competéncias socialas e interpersonalas';
$string['field1120303'] = 'Programas d\'aptituds a la subrevida';
$string['field1120305'] = 'Programas de formacion dels parents';
$string['field1120399'] = 'Programas de competéncias socialas (autre)';
$string['field11205'] = 'Programas de competéncias per l\'emplec';
$string['field1120501'] = 'Programas de desvolopament de carrièra';
$string['field1120503'] = 'Programas de competéncias en recèrca d\'emplec';
$string['field1120505'] = 'Programas de estagis de trabalh';
$string['field1120599'] = 'Programas de competéncias per l\'emplec';
$string['field11299'] = 'Autres programas transversals';
$string['field1129999'] = 'Programas transversals (autre)';
