<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_offline', language 'oc_lnc', version '3.10'.
 *
 * @package     assignfeedback_offline
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmimport'] = 'Confirmar l\'importacion de las nòtas';
$string['default'] = 'Activat per defaut';
$string['default_help'] = 'Se aqueste reglatge es activat, la possibilitat d\'avalorar fòra linha amb l\'ajuda de formularis serà activada per defaut.';
$string['downloadgrades'] = 'Telecargar lo formulari d\'avaloracion';
$string['enabled'] = 'Formulari d\'avaloracion fòra linha';
$string['enabled_help'] = 'Se aqueste reglatge es activat, l\'ensenhant poirà telecargar, puèi depausar un formulari d\'avaloracion que compren las nòtas dels estudiants.';
$string['feedbackupdate'] = 'Emplenar lo camp « {$a->field} » amb lo tèxte « {$a->text} » per l\'estudiant « {$a->student} »';
$string['gradelockedingradebook'] = 'La nòta de {$a} es estada verrolhada dins lo quasernet de nòtas';
$string['graderecentlymodified'] = 'La nòta de {$a} es estada modificada dins Moodle mai recentament que dins lo formulari d\'avaloracion.';
$string['gradesfile'] = 'Formulari d\'avaloracion (format CSV)';
$string['gradesfile_help'] = 'Lo formulari d\'avaloracion amb las nòtas modificadas. Aqueste fichièr deu èsser un fichièr CSV telecargar dempuèi aqueste dever e deu conténer de colomnas per las nòtas dels estudiants e lor identificant. L\'encodatge deu èsser UTF-8.';
$string['gradeupdate'] = 'Metre la nòta {$a->grade} a l\'estudiant {$a->student}';
$string['ignoremodified'] = 'Autoriza la modificacion de donadas modificadas mai recentament dins Moodle que dins lo formulari d\'avaloracion.';
$string['ignoremodified_help'] = 'Quand lo formulari d\'avaloracion es telecargat dempuèi Moodle, compòrta la data de la darrièra modificacion de cada nòta. Se una de las nòtas es modificada dins Moodle aprèp lo telecargament del formulari, Moodle refusarà d\'espotir aquesta nòta modificada al moment de l\'importacion de las nòtas per defaut. L\'activacion d\'aquesta opcion desactiva aqueste contraròtle de seguretat e permet a d\'avalorators d\'espotir las nòtas donadas per d\'autres.';
$string['importgrades'] = 'Confirmar las modificacions del formulari d\'avaloracion';
$string['invalidgradeimport'] = 'Moodle a pas pogut legir lo formulari d\'avaloracion depausat. Asseguratz-vos qu\'aqueste es enregistrat en format CSV e ensajatz tornamai.';
$string['nochanges'] = 'Cap de modificacion de nòta es pas estada trobada dins lo formulari depausat';
$string['offlinegradingworksheet'] = 'Nòtas';
$string['pluginname'] = 'Formulari d\'avaloracion fòra linha';
$string['processgrades'] = 'Importar de nòtas';
$string['skiprecord'] = 'Sautar l\'enregistrament';
$string['updatedgrades'] = '{$a} nòtas e feedbacks modificats';
$string['updaterecord'] = 'Metre a jorn l\'enregistrament';
$string['uploadgrades'] = 'Depausar un formulari d\'avaloracion';
