<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'oc_lnc', version '3.10'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Contraròtle d\'accès';
$string['actionaftercorrectanswer'] = 'Accion aprèp responsa corrècta';
$string['actionaftercorrectanswer_help'] = 'Aprèp una responsa corrècta, i a 3 possibilitats per la pagina seguenta :

* Normala : seguir la leiçon dins l\'òrdre logic
* Afichar una pagina non vista : las paginas son afichadas aleatòriament sans qu\'aucune pagina ne siá afichada deux fois
* Afichar una pagina sens responsa : las paginas son afichadas aleatòriament, certanas paginas ja vistas per l\'estudiant que li es mostrada un còp de mai, se i a pas respondut o se i a respondut incorrèctament';
$string['actions'] = 'Accions';
$string['activitylink'] = 'Ligam cap a una activitat';
$string['activitylink_help'] = '<!-- $Id$ -->


<p>Lo menú desenrotlant presenta totas las activitats d\'aqueste cors. En ne causissent una, un ligam cap a aquesta activitat apareisserà a la fin de la leiçon.</p>';
$string['activitylinkname'] = 'Anatz a {$a}';
$string['addabranchtable'] = 'Apondre una pagina de contengut';
$string['addanendofbranch'] = 'Apondre una fin de brancament';
$string['addanewpage'] = 'Apondre una pagina';
$string['addaquestionpage'] = 'Apondre una pagina question';
$string['addaquestionpagehere'] = 'Apondre una pagina question aicí';
$string['addbranchtable'] = 'Apondre una pagina de contengut';
$string['addcluster'] = 'Apondre un grop';
$string['addedabranchtable'] = 'Pagina de contengut aponduda';
$string['addedanendofbranch'] = 'Fin de brancament aponduda';
$string['addedaquestionpage'] = 'Pagina question aponduda';
$string['addedcluster'] = 'Grop apondut';
$string['addedendofcluster'] = 'Fin de grop aponduda';
$string['addendofcluster'] = 'Apondre una fin de grop';
$string['addpage'] = 'Apondre una pagina';
$string['anchortitle'] = 'Començament del contengut principal';
$string['and'] = 'E';
$string['answer'] = 'Responsa';
$string['answeredcorrectly'] = 'respondut corrèctament.';
$string['answersfornumerical'] = 'Las responsas a las questions numericas devon èsser constituidas d\'una valor minimala e d\'una valor maximala.';
$string['arrangebuttonshorizontally'] = 'Arrengar orizontalament los botons de contengut ?';
$string['attempt'] = 'Temptativa : {$a}';
$string['attempts'] = 'Temptativas';
$string['attemptsdeleted'] = 'Temptativas suprimidas';
$string['attemptsremaining'] = 'Vos demòra(n) {$a} temptativa(s)';
$string['available'] = 'Disponible dès le';
$string['averagescore'] = 'Nòta mejana';
$string['averagetime'] = 'Durada mejana';
$string['branch'] = 'Contengut';
$string['branchtable'] = 'Taula de contengut';
$string['cancel'] = 'Anullar';
$string['cannotfindanswer'] = 'Impossible de trobar la responsa';
$string['cannotfindattempt'] = 'Impossible de trobar la temptativa';
$string['cannotfindessay'] = 'Impossible de trobar la composition';
$string['cannotfindfirstgrade'] = 'Impossible de trobar las avaloracions';
$string['cannotfindfirstpage'] = 'Impossible de trobar la primièra pagina';
$string['cannotfindgrade'] = 'Impossible de trobar las nòtas';
$string['cannotfindnewestgrade'] = 'Impossible de trobar la nòta la mai recenta';
$string['cannotfindnextpage'] = 'Sauvegarde de la leiçon : pagina seguenta pas trobada !';
$string['cannotfindpagerecord'] = 'Apondon d\'una fin de branca : enregistrament de pagina pas trobat';
$string['cannotfindpages'] = 'Impossible de trobar las paginas de la leiçon';
$string['cannotfindpagetitle'] = 'Confirmation de supression : títol de pagina pas trobat';
$string['cannotfindpreattempt'] = 'L\'enregistrament de la temptativa precedenta es pas estat trobat !';
$string['cannotfindrecords'] = 'Impossible de trobar los enregistraments de la leiçon';
$string['cannotfindtimer'] = 'Impossible de trobar los enregistraments de la taula lesson_timer';
$string['cannotfinduser'] = 'Impossible de trobar los utilizaires';
$string['canretake'] = 'Los estudiants pòdon refar la leiçon';
$string['casesensitive'] = 'Utilizar las expressions regularas';
$string['casesensitive_help'] = '<!-- $Id$ -->


<p>Qualques tipes de question an una opcion que pòt èsser activada en marcant aquesta casa. Los tipes de question concernits e los detalhs de l\'opcion correspondenta son descrits çaijós.</p>

<ol>

<li><p><strong>Question de causidas multiplas.</strong> Una varianta de las questions de causidas multiplas son las « <strong>Questions de causidas multiplas e de responsas multiplas</strong> ». Se l\'opcion es activada, l\'estudiant deu alara marcar totas las responsas corrèctas per l\'ensemble prepausat. La question pòt indicar o pas lo <em>nombre</em> de bonas responsas. Per exemple « Causir dos reis de França dins la lista dels personatges seguents » dins lo primièr cas, e « Los quals d\'aqueles personatges foguèron de reis de França ? » Lo nombre de las bonas responsas pòt variar de 1 al nombre de causidas prepausats. Una tala question amb una sola bona responsa es <strong>diferenta</strong> d\'una simpla question de causidas multiplas, perque contràriament a aquela, permet a l\'estudiant de causir mantuna responsa.</p></li>

<li><p><strong>Question de responsa corta.</strong> Per defaut, lo programa compara la (o las) responsa(s) esperada(s) amb la responsa picada per l\'estudiant en utilizant lo sistèma d\'analisi simple. Marcatz la casa <strong>Utilizar las expressions regularas :</strong> se volètz utilizar aqueste autre sistèma.</p></li>

</ol>

<p>Los autres tipes de questions utilizan pas l\'opcion de question.</p>';
$string['checkbranchtable'] = 'Verificar la pagina de contengut';
$string['checkedthisone'] = 'an marcat aquesta opcion.';
$string['checkquestion'] = 'Verificar la question';
$string['classstats'] = 'Estatistica de classa';
$string['clicktodownload'] = 'Clicar sul ligam çaijós per telecargar lo fichièr.';
$string['cluster'] = 'Grop';
$string['clusterjump'] = 'Question pas vista del grop';
$string['clustertitle'] = 'Grop';
$string['collapsed'] = 'Redusir';
$string['comments'] = 'Vòstres comentaris';
$string['completed'] = 'Acabat';
$string['completederror'] = 'Acabar la leiçon';
$string['completethefollowingconditions'] = 'Vos cal emplenar la(s) condicion(s) seguenta(s) dins la leiçon <b>{$a}</b> abans de contunhar.';
$string['conditionsfordependency'] = 'Condicion(s) de dependéncia';
$string['configmaxanswers'] = 'Nombre maximal per defaut de responsas per pagina';
$string['configmediaclose'] = 'Afichar un boton tampar dins la fenèstra sorgissenta creada per un fichièr mèdia ligat';
$string['configmediaheight'] = 'Nautor de la fenèstra afichada per un fichièr mèdia ligat';
$string['configmediawidth'] = 'Largor de la fenèstra afichada per un fichièr mèdia ligat';
$string['configslideshowbgcolor'] = 'Color de fons del diaporama';
$string['configslideshowheight'] = 'Nautor del slideshow';
$string['configslideshowwidth'] = 'Largor del slideshow';
$string['confirmdelete'] = 'Suprimir la pagina';
$string['confirmdeletionofthispage'] = 'Sètz segur que volètz suprimir aquesta pagina ?';
$string['congratulations'] = 'Felicitacions - la leiçon es acabada';
$string['continue'] = 'Contunhar';
$string['continuetoanswer'] = 'Contunhar per modificar las responsas.';
$string['continuetonextpage'] = 'Contunhar cap a la pagina seguenta';
$string['correctanswerjump'] = 'Ligam aprèp responsa corrècta';
$string['correctanswerscore'] = 'Marca de las responsas corrèctas';
$string['correctresponse'] = 'Feedback responsa corrècta';
$string['credit'] = 'Crèdit';
$string['customscoring'] = 'Marca personalizada';
$string['customscoring_help'] = '<!-- $Id$ -->


<p>Aquesta opcion vos permetrà d\'afectar una valor numerica a cada responsa. Las responsas pòdon aver una valor negativa o positiva. Las questions importadas auràn automaticament la valor 1 per las responsas corrèctas e 0 per las responsas incorrèctas. Pasmens, poiretz cambiar aquelas valors aprèp l\'importacion.</p>';
$string['deadline'] = 'De far fins al';
$string['defaultessayresponse'] = 'Vòstra composicion serà avalorada per un ensenhant d\'aqueste cors.';
$string['deleteallattempts'] = 'Suprimir totas las temptativas de las leiçons';
$string['deletedefaults'] = 'Leiçon per defaut {$a} x suprimida';
$string['deletedpage'] = 'Pagina suprimida';
$string['deleting'] = 'En cors de supression';
$string['deletingpage'] = 'Supression de la pagina ? {$a}';
$string['dependencyon'] = 'Depend de';
$string['dependencyon_help'] = '<!-- $Id$ -->


<p>Gràcias a aqueste reglatge, l\'accès a aquesta leiçon pòt dependre dels resultats de l\'estudiant a d\'autras leiçons. Se los resultats esperats son pas atents, l\'estudiant aurà pas accès a aquesta leiçon.</p>

<p>Las condicions aplicablas son las seguentas.</p>

<ul>

<li><b>Durada utilizada :</b> l\'estudiant deu aver passat al mens aquesta durada sus la leiçon considerada.</li>

<li><b>Acabada :</b> l\'estudiant deu aver acabat la leiçon considerada.</li>

<li><b>Nòta mai nauta que :</b> la nòta obtenguda a la leiçon considerada deu èsser superiora a la nòta definida aicí.</li>

</ul>

<p>Autant coma de besonh, es possible de combinar aqueles diferents critèris.</p>';
$string['description'] = 'Descripcion';
$string['detailedstats'] = 'Estatisticas detalhadas';
$string['didnotanswerquestion'] = 'A pas respondut a aquesta question';
$string['didnotreceivecredit'] = 'A pas recebut cap de punt';
$string['displaydefaultfeedback'] = 'Afichar lo feedback per defaut';
$string['displaydefaultfeedback_help'] = '<!-- $Id$ -->


<p>Reglat sus <strong>Òc</strong>, aqueste paramètre permet d\'afichar un feedback per defaut quand n\'i a pas cap d\'autre qu\'es estat definit especificament. Los feedbacks per defaut son « Es una responsa corrècta » e « Es una marrida responsa ».</p>

<p>Reglat sus <strong>Non</strong>, aqueste paramètre aficha pas cap de feedback s\'es pas estat definit. Dins aqueste cas, l\'utilizaire es mandat dirèctament a la question seguenta.</p>';
$string['displayinleftmenu'] = 'Afichar dins lo menú a esquèrra ?';
$string['displayleftif'] = 'Afichar pas lo menú d\'esquèrra que se la nòta es superiora a';
$string['displayleftif_help'] = 'Aqueste reglatge determina se un participant deu obténer una nòta minimala per que lo menú d\'esquèrra siá afichat. Aquò impausa al participant de percórrer la totalitat de la leiçon al moment de sa primièra temptativa, puèi li permet d\'utilizar lo menú per sa relectura, se a obtengut la nòta requerida.';
$string['displayleftmenu'] = 'Afichar lo menú d\'esquèrra';
$string['displayleftmenu_help'] = 'Se aqueste reglatge es activat, una lista de las paginas es afichada.';
$string['displayofgrade'] = 'Afichatge de la nòta (per l\'estudiant)';
$string['displayreview'] = 'Ofrir la possibilitat de refar una question';
$string['displayreview_help'] = 'Se aquesta opcion es activada, quand una question recep una responsa incorrècta, l\'estudiant a la possibilitat de la corregir (sens obténer cap de punt) o de contunhar la leiçon.';
$string['displayscorewithessays'] = 'Avètz obtengut una marca de {$a->score} sus {$a->tempmaxgrade} a las questions notadas automaticament.<br />Las nòtas de vòstra(s) {$a->essayquestions} composicion(s) serà(n) avalorada(s) e aponduda(s)<br />a la marca finala ulteriorament.<br /><br />Vòstra nòta actuala sens la(s) composicion(s) es de {$a->score} sus {$a->grade}.';
$string['displayscorewithoutessays'] = 'Vòstra marca es de {$a->score} (sur {$a->grade}).';
$string['edit'] = 'Modificar';
$string['editingquestionpage'] = 'Modificar la pagina de question {$a}';
$string['editlessonsettings'] = 'Modificar los reglatges de la leiçon';
$string['editpage'] = 'Modificar lo contengut de la pagina';
$string['editpagecontent'] = 'Modificar lo contengut de la pagina';
$string['email'] = 'Corrièr electronic';
$string['emailallgradedessays'] = 'Mandar per corrièr electronic TOTAS les compositions avaloradas';
$string['emailgradedessays'] = 'Mandar per corrièr electronic las composicions avaloradas';
$string['emailsuccess'] = 'Mandadís efectuat amb succès';
$string['emptypassword'] = 'Lo senhal pòt pas èsser void';
$string['endofbranch'] = 'Fin de brancament';
$string['endofcluster'] = 'Fin del grop';
$string['endofclustertitle'] = 'Fin de grop';
$string['endoflesson'] = 'Fin de la leiçon';
$string['enteredthis'] = 'a sasit aquò';
$string['enterpassword'] = 'Picatz lo senhal :';
$string['eolstudentoutoftime'] = 'Atencion : lo temps a vòstra disposition per aquesta leiçon es escasut. Vòstra darrièra responsa serà pas prise en compte se s\'es produita aprèp l\'escasença.';
$string['eolstudentoutoftimenoanswers'] = 'avètz pas respondut a cap de question. Vòstra nòta per aquesta leiçon es de 0.';
$string['essay'] = 'Composicion';
$string['essayemailmessage2'] = '<p>Question dobèrta :<blockquote>{$a->question}</blockquote></p><p>Vòstra responsa :<blockquote><em>{$a->response}</em></blockquote></p><p>Comentari de l\'avalorador :<blockquote><em>{$a->comment}</em></blockquote></p><p>Avètz obtengut {$a->earned} punts sus un total de {$a->outof} a aquesta question dobèrta.</p><p>Vòstra nòta per aquesta leiçon es ara {$a->newgrade} %.</p>';
$string['essayemailsubject'] = 'Vòstra nòta per la question {$a}';
$string['essays'] = 'Composicions';
$string['essayscore'] = 'Marca de vòstra composicion';
$string['eventpagecreated'] = 'Pagina creada';
$string['eventpagedeleted'] = 'Pagina suprimida';
$string['false'] = 'Fals';
$string['fileformat'] = 'Format de fichièr';
$string['finish'] = 'Acabar';
$string['firstanswershould'] = 'La primièra responsa deuriá totjorn dirigir cap a la pagina « Responsa corrècta »';
$string['firstwrong'] = 'Recebètz malurosament pas aqueste punt, perque vòstra responsa es pas corrècta. Ensajatz d\'endevinar la bona responsa, pel plaser d\'aprene (mas sens recebre cap de punt) ?';
$string['flowcontrol'] = 'Contraròtle del debanament';
$string['fractionsaddwrong'] = 'La soma de las nòtas positivas que avètz causidas atenh pas 100%.<br />Es de {$a}%.<br />Volètz tornar en arrièr per corregir aquò ?';
$string['fractionsnomax'] = 'Una de las proposicions deuriá aver la nòta 100% per que siá<br />possible d\'obténer la nòta maximala a aquesta question.<br />Volètz tornar en arrièr per corregir aquò ?';
$string['full'] = 'Agrandir';
$string['general'] = 'General';
$string['gotoendoflesson'] = 'Anar a la fin de la leiçon';
$string['grade'] = 'Nòta';
$string['gradebetterthan'] = 'Nòta superiora a (&#37;)';
$string['gradebetterthanerror'] = 'Obténer una nòta superiora a {$a} percents';
$string['graded'] = 'Notat';
$string['gradeessay'] = 'Avalorar las questions de composicion ({$a->notgradedcount} sens nòta e {$a->notsentcount} pas mandats)';
$string['gradeis'] = 'La nòta es {$a}';
$string['gradeoptions'] = 'Opcions de las nòtas';
$string['handlingofretakes'] = 'Tractament de las diferentas temptativas';
$string['handlingofretakes_help'] = 'Quand los estudiants an lo dreit de repetir la leiçon, aqueste reglatge especifica se la nòta de la leiçon es la mejana o la nòta de la melhora temptativa.';
$string['havenotgradedyet'] = 'Pas encara estada notada.';
$string['here'] = 'aicí';
$string['highscore'] = 'Melhora nòta';
$string['hightime'] = 'Mai longa durada';
$string['importcount'] = 'Importacion de {$a} questions';
$string['importquestions'] = 'Importar de questions';
$string['importquestions_help'] = 'Aquesta foncionalitat permet d\'importar de questions de divèrses formats a partir de fichièrs tèxte.';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['insertedpage'] = 'Pagina inserida';
$string['invalidfile'] = 'Fichièr invalid';
$string['invalidid'] = 'Cap d\'identificant de cors o de leiçon es pas estat provesit';
$string['invalidlessonid'] = 'Identificant de leiçon invalid';
$string['invalidpageid'] = 'Identificant de pagina invalid';
$string['jump'] = 'Anar';
$string['jumps'] = 'Sauts';
$string['jumps_help'] = 'Cada responsa (per las questions) o descripcion (per las paginas de contengut) possedís un ligam correspondent. Aqueste ligam pòt èsser relatiu, coma aquesta pagina o la pagina seguenta, o absoluda, en especificant una pagina de la leiçon.';
$string['jumpsto'] = 'Sauta cap a <em>{$a}</em>';
$string['leftduringtimed'] = 'Avètz quitat una leiçon de durada limitada.<br />Clicatz sus Contunhar per recomençar aquesta leiçon.';
$string['leftduringtimednoretake'] = 'Avètz quitat una leiçon de durada limitada e sètz<br />pas autorizat a la recomençar o la contunhar.';
$string['lesson:edit'] = 'Modificar las activitats leiçon';
$string['lesson:manage'] = 'Gerir las activitats leiçon';
$string['lessonclosed'] = 'Aquesta leiçon es pas mai disponibla dempuèi {$a}.';
$string['lessoncloses'] = 'La leiçon s\'acaba';
$string['lessoncloseson'] = 'La leiçon s\'acaba lo {$a}';
$string['lessonformating'] = 'Format de la leiçon';
$string['lessonmenu'] = 'Menú leiçon';
$string['lessonnotready'] = 'Aquesta leiçon es pas encara prèsta. Contactatz vòstre {$a}.';
$string['lessonnotready2'] = 'Aquesta leiçon es pas encara prèsta.';
$string['lessonopen'] = 'Aquesta leiçon serà dobèrta lo {$a}.';
$string['lessonopens'] = 'La leiçon se dobrís';
$string['lessonpagelinkingbroken'] = 'La primièra pagina es pas estada trobada. Los ligams de la leiçon son versemblablament copats. Contactatz un administrator.';
$string['lessonstats'] = 'Estatisticas de la leiçon';
$string['linkedmedia'] = 'Mèdias ligats';
$string['loginfail'] = 'Connexion fracassada, ensajatz tornamai...';
$string['lowscore'] = 'Nòta la mai bassa';
$string['lowtime'] = 'Mai corta durada';
$string['manualgrading'] = 'Avalorar las composicions';
$string['matchesanswer'] = 'Correspond amb la responsa';
$string['matching'] = 'Correspondent';
$string['matchingpair'] = 'Para correspondenta {$a}';
$string['maxgrade'] = 'Nòta maximala';
$string['maxgrade_help'] = 'Aqueste reglatge determina la nòta maximala que pòt èsser acordada dins aquesta leiçon. Se la valor 0 es indicada, la leiçon apareisserà pas dins cap de las paginas de nòtas.';
$string['maximumnumberofanswersbranches'] = 'Nombre maximal de responsas';
$string['maximumnumberofanswersbranches_help'] = 'Aquesta valor determina lo nombre maximal de responsas utilizables dins la leiçon. Se una leiçon utiliza pas que de questions verai/fals, pòt èsser fixada a 2. Aqueste paramètre pòt èsser modificat a tot moment, perque a pas d\'efièit que sus çò que vei l\'ensenhant, e non pas sus las donadas.';
$string['maximumnumberofattempts'] = 'Nombre maximal de temptativas';
$string['maximumnumberofattempts_help'] = 'Aqueste reglatge fixe lo nombre maximal de temptativas a disposicion dels estudiants per respondre a cada question. Se una responsa incorrècta es repetida, quand aquesta valor es atenta, la pagina seguenta de la leiçon es afichada.';
$string['maximumnumberofattemptsreached'] = 'Lo nombre maximal de temptativas es estat atent - Passal a la pagina seguenta';
$string['mediaclose'] = 'Afichar un boton tampar :';
$string['mediafile'] = 'Pop-up cap a fichièr o pagina web';
$string['mediafile_help'] = '<!-- $Id$ -->


<p>Aquesta opcion crearà al començament de la leiçon una fenèstra sorgissenta que conten un fichièr (par exemple un fichièr mp3) o una pagina web. En outre, un ligam que permet de tornar dobrir aquesta fenèstra serà afichat sus caduna de las paginas de la leiçon.</p>

<p>Un boton « Tampar la fenèstra » pòt èsser afichat opcionalament al bas de la fenèstra sorgissenta. la talha de la fenèstra (nautor e largor) pòt tanben èsser especificada.</p>

<p>Los tipes de fichièrs çaijós pòdon èsser plaçats dins una tala fenèstra.</p>

<ul>

<li>MP3</li>

<li>Quicktime</li>

<li>Realmedia</li>

<li>Windows Media Player</li>

<li>HTML</li>

<li>Tèxte</li>

<li>GIF</li>

<li>JPEG</li>

<li>PNG</li>

</ul>

<p>Totes los autres tipes de fichièrs seràn indicats per un ligam per telecargament.</p>';
$string['mediafilepopup'] = 'Clicar aicí per afichar';
$string['mediaheight'] = 'Nautor fenèstra popup';
$string['mediawidth'] = 'Largor fenèstra popup';
$string['messageprovider:graded_essay'] = 'Notificacion d\'avaloracion de composicion';
$string['minimumnumberofquestions'] = 'Nombre minimal de questions';
$string['minimumnumberofquestions_help'] = 'Aqueste paramètre especifica lo nombre minimum de questions que seràn utilizadas per calcular la nòta de l\'activitat. Se la leiçon conten una o mantuna pagina de contengut, lo nombre minimum de questions deu èsser fixat a zèro.

S\'es fixat a 20, aquò significa que lo tèxte seguent serà apondut a la pagina d\'acuèlh de la leiçon : « Dins aquesta leiçon, vos cal respondre a al mens 20 questions. Podètz respondre a mai de questions se o volètz. Cossí que siá, se respondètz a mens de 20 questions, vòstra nòta serà calculada coma se n\'aviatz tractat 20.»';
$string['missingname'] = 'Picatz un escais';
$string['modattempts'] = 'Permetre la relectura pels estudiants';
$string['modattempts_help'] = '<!-- $Id$ -->


<p>Aqueste reglatge permet als estudiants de tornar sus una leiçon passada per modificar lors responsas.</p>';
$string['modattemptsnoteacher'] = 'La critica pels estudiants fonciona pas que pels estudiants.';
$string['modulename'] = 'Leiçon';
$string['modulename_help'] = '<!-- $Id$ -->

<p><img alt="Leiçon" src="<?php echo $CFG->wwwroot?>/mod/lesson/icon.gif" /> <strong>Leiçon</strong></p>

<div class="indent">
Una leiçon permet de transmetre d\'informacions de faiçon fòrça flexibla. Se compausa de mantuna pagina que caduna s\'acaba normalament per una question e una causida de responsas. Segon la causida de l\'estudiant, la leiçon se pòt contunhar per la pagina seguenta o per una autra pagina. Lo percors seguit pòt èsser simple o complèxe, segon l\'estructura del material presentat.
</div>';
$string['modulename_link'] = 'mod/lesson/view';
$string['modulenameplural'] = 'Leiçons';
$string['move'] = 'Desplaçar la pagina';
$string['movedpage'] = 'Pagina desplaçada';
$string['movepagehere'] = 'Desplaçar la pagina aicí';
$string['moving'] = 'Desplaçament de la pagina : {$a}';
$string['multianswer'] = 'Mantuna responsa';
$string['multianswer_help'] = '<!-- $Id$ -->


<p>Qualques tipes de question an una opcion que pòt èsser activada en marcant aquesta casa. Los tipes de question concernits e los detalhs de l\'opcion correspondenta son descrits çaijós.</p>

<ol>

<li><p><strong>Question de causidas multiplas.</strong> Una varianta de las questions de causidas multiplas son las « <strong>Questions de causidas multiplas e de responsas multiplas</strong> ». Se l\'opcion es activada, l\'estudiant deu alara marcar totas las responsas corrèctas per l\'ensemble prepausat. La question pòt indiquer o non lo <em>nombre</em> de bonas responsas. Par exemple « Choisir deux rois de France dins la lista dels personatges seguents » dins lo primièr cas, e « Quals d\'aqueles personatges foguèron de reis de França ? » Lo nombre de las bonas responsas pòt variar de 1 al nombre de causidas prepausadas. Una tala question amb una sola bona responsa es <strong>diferenta</strong> d\'una simpla question de causidas multiplas, perque contràriament a aquela, permet a l\'estudiant de causir mantuna responsa.</p></li>

<li><p><strong>Question de responsa corta.</strong> Per defaut, lo programa compara la (o las) responsa(s) esperada(s) amb la responsa picada per l\'estudiant en utilizant lo sistèma d\'analisi simple. Marcatz la casa <strong>Utilizar las expressions regularas :</strong> se volètz utilizar aqueste autre sistèma.</p></li>

</ol>

<p>Los autres tipes de questions utilizan pas l\'opcion de question.</p>';
$string['multichoice'] = 'Causidas multiplas';
$string['multipleanswer'] = 'Responsas multiplas';
$string['nameapproved'] = 'Nom aprovat';
$string['namereject'] = 'O planhèm, vòstre nom es estat regetat pel filtre.<br />Ensajatz un autre nom.';
$string['new'] = 'Novèl';
$string['nextpage'] = 'Pagina seguenta';
$string['noanswer'] = 'Cap de responsa pas donada. Tornatz en arrièr e donar una responsa.';
$string['noattemptrecordsfound'] = 'Cap de temptativa pas trobada : pas de nòta';
$string['nobranchtablefound'] = 'Pas cap de pagina de contengut';
$string['nocommentyet'] = 'Pas encara de comentari.';
$string['nocoursemods'] = 'Cap d\'activitat pas trobada';
$string['nocredit'] = 'Pas de crèdit';
$string['nodeadline'] = 'Pas d\'escasença';
$string['noessayquestionsfound'] = 'I a pas de question de composicion dins aquesta leiçon.';
$string['nohighscores'] = 'Pas de melhor resultat';
$string['nolessonattempts'] = 'Degun a pas encara fait aquesta leiçon.';
$string['nooneansweredcorrectly'] = 'Degun a pas respondut corrèctament.';
$string['nooneansweredthisquestion'] = 'Degun a pas respondut a aquesta question.';
$string['noonecheckedthis'] = 'Degun a pas marcat aquesta opcion.';
$string['nooneenteredthis'] = 'Degun a pas sasit aquò.';
$string['noonehasanswered'] = 'Degun a pas encara respondut a una question de composicion.';
$string['noretake'] = 'Sètz pas pas autorizat a tornar far aquesta leiçon.';
$string['normal'] = 'Normal - seguir lo percors de la leiçon';
$string['notcompleted'] = 'Pas acabat';
$string['notdefined'] = 'Pas definit';
$string['notenoughsubquestions'] = 'Avètz pas pas definit pro de sosquestions !<br />Volètz tornar en arrièr per corregir aquò ?';
$string['notgraded'] = 'Pas avalorat';
$string['notitle'] = 'Pas de títol';
$string['numberofcorrectanswers'] = 'Nombre de responsas corrèctas : {$a}';
$string['numberofcorrectmatches'] = 'Nombre d\'apariaments corrèctes : {$a}';
$string['numberofpagestoshow'] = 'Nombre de paginas d\'afichar';
$string['numberofpagestoshow_help'] = '<!-- $Id$ -->


<p>Aqueste paramètre es pas utilizat que per las leiçons de tipe « cartas lhauç » (flash cards). La valor per defaut es de 0, aquò significa que totas la paginas (cartas) son afichadas dins una leiçon. Una valor non-nulla d\'aqueste paramètre definís lo nombre de paginas d\'afichar. La leiçon es acabada aprèp qu\'aqueste nombre de paginas es estat afichat e la nòta es presentada a l\'estudiant.</p>

<p>Se la valor d\'aqueste paramètre depassa lo nombre efectiu de paginas de la leiçon, la fin de la leiçon a luòc aprèp l\'afichatge de totas las paginas.</p>';
$string['numberofpagesviewed'] = 'Nombre de questions respondudas : {$a}';
$string['numberofpagesviewednotice'] = 'Nombre de questions respondudas : {$a->nquestions} ; (vos cal respondre al mens a {$a->minquestions})';
$string['numerical'] = 'Numeric';
$string['ongoing'] = 'Afichar la marca actuala';
$string['ongoing_help'] = '<!-- $Id$ -->


<p>Gràcia a aquesta opcion, l\'estudiant poirà veire, sus cada pagina, son nombre de punts per rapòrt al maximum possible. Per exemple : sus quatre questions a 5 punts, l\'estudiant s\'es enganat a una. Serà afichat qu\'a obtengut 15 punts sus 20.</p>';
$string['ongoingcustom'] = 'Fins a ara, avètz recebut {$a->score} sus un maximum de {$a->currenthigh} punt(s).';
$string['ongoingnormal'] = 'Avètz respondut corrèctament a {$a->correct} temptativas sus {$a->viewed}.';
$string['onpostperpage'] = 'Solament un messatge per nòta';
$string['options'] = 'Opcions';
$string['or'] = 'O';
$string['ordered'] = 'Ordenats';
$string['other'] = 'Autre';
$string['outof'] = 'sus {$a}';
$string['overview'] = 'Vista d\'ensemble';
$string['overview_help'] = 'Una leiçon es constituida de mantuna pagins e eventualament de paginas de contengut.
Una pagina conten de donadas e s\'acaba sovent per una question. Un ligam es associat a cada responsa. Aqueste ligam pòt èsser relatiu, coma aquesta pagina o pagina seguenta, o absoluda, en especificant una de las paginas de la leiçon. Una pagina de contengut es una pagina que conten de ligams cap a d\'autras paginas de la leiçon, coma un ensenhador.';
$string['page'] = 'Pagina : {$a}';
$string['pagecontents'] = 'Contengut de la pagina';
$string['pages'] = 'Paginas';
$string['pagetitle'] = 'Títol de la pagina';
$string['password'] = 'Senhal';
$string['passwordprotectedlesson'] = '{$a} es una leiçon protegida per senhal.';
$string['pleasecheckoneanswer'] = 'Validar la responsa causida';
$string['pleasecheckoneormoreanswers'] = 'Validar la o las responsas causidas';
$string['pleaseenteryouranswerinthebox'] = 'Picatz vòstra responsa dins lo camp';
$string['pleasematchtheabovepairs'] = 'Validar los apariaments causits';
$string['pluginadministration'] = 'Administracion de la leiçon';
$string['pluginname'] = 'Leiçon';
$string['pointsearned'] = 'Punts recebuts';
$string['postprocesserror'] = 'Error al moment del post-tractament !';
$string['postsuccess'] = 'Messatge mandat amb succès';
$string['practice'] = 'Leiçon d\'entraïnament';
$string['practice_help'] = 'Lo resultat d\'una leiçon d\'entraïnament apareisserà pas dins lo quasernet de nòtas.';
$string['preprocesserror'] = 'Error al moment del pretractament !';
$string['preview'] = 'Previsualizacion';
$string['previewlesson'] = 'Previsualizar {$a}';
$string['previouspage'] = 'Pagina precedenta';
$string['processerror'] = 'Error al moment del tractament !';
$string['progressbar'] = 'Barra de progression';
$string['progressbar_help'] = 'Se aqueste reglatge es activat, una barra de progression es afichada en bas de las pagina de la leiçon, qu\'indica lo percentatge aproximatiu del trabalh efectuat.';
$string['progressbarteacherwarning'] = 'La barra de progression s\'aficha pas per {$a}';
$string['progressbarteacherwarning2'] = 'La barra de progression serà pas afichada, perque podètz modificar aquesta leiçon';
$string['progresscompleted'] = 'Avètz completat {$a}% de la leiçon';
$string['qtype'] = 'Tipe de pagina';
$string['question'] = 'Question';
$string['questionoption'] = 'Question';
$string['questiontype'] = 'Tipe de question';
$string['randombranch'] = 'Pagina de contengut aleatòri';
$string['randompageinbranch'] = 'Question aleatòria al dintre d\'una pagina de contengut';
$string['rank'] = 'Reng';
$string['rawgrade'] = 'Nòta bruta';
$string['receivedcredit'] = 'A recebut los punts';
$string['redisplaypage'] = 'Reafichar la pagina';
$string['report'] = 'Rapòrt';
$string['reports'] = 'Rapòrts';
$string['response'] = 'Feedback';
$string['retakesallowed'] = 'Mantuna temptativa permesas';
$string['retakesallowed_help'] = 'Se aqueste reglatge es activat, los estudiants pòdon efectuar la leiçon a mantuna represa.';
$string['returnto'] = 'Retorn a {$a}';
$string['returntocourse'] = 'Retorn al cors';
$string['review'] = 'Relectura';
$string['reviewlesson'] = 'Reveire la leiçon';
$string['reviewquestionback'] = 'Òc, m\'agrdariá ensajar tornamai';
$string['reviewquestioncontinue'] = 'Non, vòli passer a la question seguenta';
$string['sanitycheckfailed'] = 'Verificacion fracassada : aquesta temptativa es estada suprimida';
$string['savechanges'] = 'Enregistrar los cambiaments';
$string['savechangesandeol'] = 'Enregistrar tous les changements et aller a la fin de la leiçon.';
$string['savepage'] = 'Enregistrar la pagina';
$string['score'] = 'Marca';
$string['scores'] = 'Marcas';
$string['secondpluswrong'] = 'Pas tot a fait. Volètz ensajar tornamai ?';
$string['selectaqtype'] = 'Seleccionar un tipe de question';
$string['shortanswer'] = 'Responsa corta';
$string['showanunansweredpage'] = 'Afichar una pagina sens responsa';
$string['showanunseenpage'] = 'Afichar una pagina pas vista';
$string['singleanswer'] = 'Responsa simpla';
$string['skip'] = 'Sautar la navigacion';
$string['slideshow'] = 'Diaporama';
$string['slideshow_help'] = '<!-- $Id$ -->


<p>Aqueste reglatge permet d\'afichar la leiçon al biais d\'una presentacion, amb una largor e una nautor determinadas, e una color de fons personalizada. Se fa mestièr, una barra de desfilament s\'aficharà. Las paginas de questions escaparàn a aqueste mòde, solas las paginas de taulas de brancaments s\'aficharàn per defaut coma una presentacion. De botons amb l\'inscripcion (dins la lenga per defaut) « Precedent » e « Seguent » apareisseràn dins lo canton inferior dreit de la presentacion se la pagina a previst aquesta opcion. Los autres botons seràn centrats en bas de la presentacion.</p>';
$string['slideshowbgcolor'] = 'Color de fons del diaporama';
$string['slideshowheight'] = 'Nautor del diaporama';
$string['slideshowwidth'] = 'Largor del diaporama';
$string['startlesson'] = 'Començar la leiçon';
$string['studentattemptlesson'] = 'Temptativa numèro {$a->attempt} de {$a->firstname} {$a->lastname}';
$string['studentname'] = 'Nom de l\'estudiant';
$string['studentoneminwarning'] = 'Atencion : vos demòra mens d\'una minuta per acabar la leiçon.';
$string['studentresponse'] = 'Feedback de {$a}';
$string['submit'] = 'Mandar';
$string['submitname'] = 'Prepausar un nom';
$string['teacherjumpwarning'] = 'Un ligam {$a->cluster} o un ligam {$a->unseen} es utilizat dins aquesta leiçon. Un ligam « Pagina seguenta » serà utilizat a sa plaça. Connectatz-vos en tant que participant per testar aqueles ligams.';
$string['teacherongoingwarning'] = 'La marca actuala es pas afichada que pels estudiants. Connectatz-vos en tant qu\'estudiant per testar la marca actuala o.';
$string['teachertimerwarning'] = 'Lo cronomètre fonciona pas que pels estudiants. Connectatz-vos en tant qu\'estudiant per testar lo cronomètre.';
$string['thatsthecorrectanswer'] = 'Es una responsa corrècta';
$string['thatsthewronganswer'] = 'Es una marrida responsa';
$string['thefollowingpagesjumptothispage'] = 'Las paginas seguentas renvian cap a aquesta pagina';
$string['thispage'] = 'Aquesta pagina';
$string['timeremaining'] = 'Durada restanta';
$string['timespenterror'] = 'Passar al mens {$a} minutas dins la leiçon';
$string['timespentminutes'] = 'Durada utilizada (minutes)';
$string['timetaken'] = 'Durada utilizada';
$string['true'] = 'Vertat';
$string['truefalse'] = 'Vertat/Fals';
$string['unabledtosavefile'] = 'Lo fichièr depausat a pas pogut èsser enregistrat.';
$string['unknownqtypesnotimported'] = '{$a} questions de tipes de questions pas suportats son pas estadas importadas';
$string['unseenpageinbranch'] = 'Question non vista al dintre d\'una pagina de contengut';
$string['unsupportedqtype'] = 'Tipe de question pas suportat ({$a}) !';
$string['updatedpage'] = 'Pagina modificada';
$string['updatefailed'] = 'Modificacion fracassada';
$string['usemaximum'] = 'Utilizar lo maximum';
$string['usemean'] = 'Utilizar la mejana';
$string['usepassword'] = 'Leiçon protegida per senhal';
$string['usepassword_help'] = '<!-- $Id$ -->


<p>L\'estudiant deu sasir un senhal per accedir a la leiçon.</p>';
$string['viewgrades'] = 'Afichar las nòtas';
$string['viewreports'] = 'Afichar las {$a->attempts} temptativas acabadas';
$string['viewreports2'] = 'Afichar las {$a} temptativas acabadas';
$string['welldone'] = 'Plan jogat !';
$string['whatdofirst'] = 'Perqué volètz començar ?';
$string['wronganswerjump'] = 'Ligam aprèp marrida responsa';
$string['wronganswerscore'] = 'Marca de las marridas responsas';
$string['wrongresponse'] = 'Feedback marrida responsa';
$string['xattempts'] = '{$a} temptativas';
$string['youhaveseen'] = 'Avètz ja vist al mens una pagina d\'aquesta leiçon.<br />Volètz començar a la darrièra pagina qu\'avètz vista ?';
$string['youranswer'] = 'Vòstra responsa';
$string['yourcurrentgradeis'] = 'Vòstra nòta actuala es {$a}';
$string['yourcurrentgradeisoutof'] = 'Vòstra nòta actuala es {$a->grade} sus {$a->total}';
$string['youshouldview'] = 'Vos caldriá respondre al mens a {$a}';
