<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_filesystem', language 'oc_lnc', version '3.10'.
 *
 * @package     repository_filesystem
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockedpath'] = 'Camin d\'accès blocat';
$string['configplugin'] = 'Configuracion per depaus sistèma de fichièrs';
$string['donotusesysdir'] = 'Utilizetz pas lo dorsièr sistèma coma depaus de fichièrs, en particular';
$string['enablecourseinstances'] = 'Permetre als utilizaires d\'apondre un depaus sistèma de fichièrs dins los corses (pòt pas èsser configurat que pels administrators)';
$string['enableuserinstances'] = 'Permetre als utilizaires d\'apondre un depaus sistèma de fichièr dins lor espaci personal (pòt pas èsser configurat que pels administrators)';
$string['filesystem:view'] = 'Consultar lo depaus sistèma de fichièrs';
$string['information'] = 'Aqueles dorsièrs son situats dins lo dorsièr <b>{$a}</b>.';
$string['invalidpath'] = 'Camin d\'accès invalid';
$string['nosubdir'] = 'Vos cal crear al mens un dorsièr dins lo dorsièr <b>{$a}</b>, per fin de lo poder seleccionar aicí.';
$string['path'] = 'Seleccionar un sosdorsièr';
$string['pluginname'] = 'Sistèma de fichièrs';
$string['pluginname_help'] = 'Crear un depaus a partir d\'un dorsièr local';
$string['relativefiles'] = 'Permetre los fichièrs relatius';
$string['relativefiles_desc'] = 'Aqueste reglatge permet l\'accès a totes los fichièrs del depaus amb l\'ajuda de ligams relatius.';
$string['root'] = 'Raiç';
